
/* "Folder:" */
"p18-EC-iCV.title" = "相对于：";

/* "Name:" */
"VsN-yv-rHU.title" = "路径：";

/* "Pattern" */
"XK4-7K-tHh.placeholderString" = "模式";

/* "Example:" */
"w3c-Ts-7bP.title" = "示例：";

/* or */
"6EZ-8o-idF.title" = "或";

/* Browse… */
"cLr-bM-rFV.title" = "浏览…";
